Subject: RE: Deal Confirm for Coral Energy Canada
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 8 Oct 2001 08:43:14 -0700 (PDT)

There is no counterparty set up in the system as Coral Canada US, Inc.   The deals that Ann sent to me were not changed because the counterparty name was not set up and address information was not sent to me with the corrected confirmations.    These were sent back to Ann.  As far as I know the Trader did not give me any information on the counterparty name and address information..  If you have received this information on your end then I would suggest that you send in a GCP request so that Global Counterparty can set the counterparty up in the database.  Once this is done then you would need to send Sean the deal numbers that need to be changed.

Vladi, should the counterparty name be Coral Canada US, Inc.

-----Original Message-----
From: 	Dozier, Scott  
Sent:	Monday, October 08, 2001 10:16 AM
To:	Riordan, Sean
Cc:	Hernandez, Elizabeth L.; Pimenov, Vladi
Subject:	Deal Confirm for Coral Energy Canada

Sean,

Elizabeth should be familiar with what I will be refering to in this note, so please reference her if need be...

There are several ENA sales for Sep-01 production to Coral Energy Canada, Inc. which the counterparty is claiming should be billed under Coral Canada US, Inc.  The counterparty will not pay on these items until corrected.  In fact, the counterparty faxed back our confirmation with the requested change back in September.  Ann (I don't know eher last name) with ENA physical confirmations said that she was aware of these confirmations and that they had been forwarded to Elizabeth for her attention.  It is my understanding that once noted that there was actually no counterparty in our systems under this new name, the traders for each company should have been in contact to straighten this out.  I am unaware of that occuring or even if that is the correct procedure.

I am cc'ing Vladi Pimenov because Sitara shows him as having created at least one of the deals.  Maybe he can clarify things for us.  One example of such deals is 1026087.  Bottom line is I need a way of receiving payment from Coral on these items.

All - please advise.

Scott Dozier
Client Services - Settlements
Enron Net Works LLC
office: 713.345.7213
fax: 713.646.8420
email: [email-masked]